# indieweb-indieauth

CLI client for IndieAuth authentication.

## Commands

- `auth` - Start OAuth flow with PKCE
- `revoke` - Revoke access token
- `info` - Introspect token details

## Install

    cargo install indieweb-indieauth

## Usage

    indieauth auth https://mysite.com --scope "create update delete"
    indieauth info https://mysite.com
